font_family Jetbrains Mono Medium
bold_font Jetbrains Mono Bold
italic_font Jetbrains Mono Italic
font_size 13.0

enable_audio_bell no
shell_integration no-cursor
cursor_blink_interval 0

hide_window_decorations titlebar-only
window_padding_width 5 10

include ./theme.conf
